Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 232852 - x.org radeon driver doesn't recognize X1650 Radeon graphics card
Summary: x.org radeon driver doesn't recognize X1650 Radeon graphics card
Keywords:
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Fedora
Classification: Fedora
Component: xorg-x11-drv-ati
Version: 6
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: X/OpenGL Maintenance List
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-03-18 22:34 UTC by Need Real Name
Modified: 2018-04-11 11:11 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-08-11 21:20:26 UTC


Attachments (Terms of Use)

Description Need Real Name 2007-03-18 22:34:09 UTC
Description of problem: The new Radeon X1650 PCIE graphics card isn't recognized.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1. Install a Radeon X1650 PCIE graphics card
2. Install Fedora Core 6
3. Check the X.org.log file in /var/log for the driver selected for use...
  
Actual results:
The vesa driver is being selected for the X1650 graphics card.

Expected results:
I expected the x.org radeon driver to be used instead.

Additional info:

Comment 1 Matěj Cepl 2007-03-20 20:50:14 UTC
Could you actually attach us your /var/log/Xorg.0.log, please?

Comment 2 Matěj Cepl 2007-07-11 20:36:16 UTC
Reporter, could you please reply to the previous question? If you won't reply in
two weeks, I will have to close this bug as INSUFFICIENT_DATA. Thank you.


Comment 3 Matěj Cepl 2007-08-11 21:20:26 UTC
No information requested was provided, so I close this bug as INSUFFICIENT_DATA.
Reporter, if you could, please, reopen with additional information.



Note You need to log in before you can comment on or make changes to this bug.